<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
 * Ajouter ici d'éventuels commentaires sur le fichier XML
-->
<refentry xmlns="http://docbook.org/ns/docbook" 
xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:ns5="http://www.w3.org/1999/xhtml" 
xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="figure_properties" xml:lang="en">
  <info>
    <pubdate>$LastChangedDate: 26-05-2009 $</pubdate>
  </info>
  <refnamediv>
    <refname>Figure properties</refname>
    <refpurpose>Emulated Matlab Figure properties</refpurpose>
  </refnamediv>
  <refsection>
    <title>Description</title>
    <para>The Emulated Matlab Figure properties are the following :</para>
<informaltable border="1"> 
<tr><td>Color</td></tr>               
<tr><td>Name</td></tr>               
<tr><td>Position</td></tr>               
<tr><td>OuterPosition</td></tr>               
<tr><td>Colormap</td></tr>     
<tr><td>FixedColors</td></tr>     
<tr><td>DoubleBuffer</td></tr>    
<tr><td>Visible</td></tr>    
</informaltable>
  </refsection>
  <refsection>
    <title>See Also</title>
    <simplelist type="inline">
      <member>
        <link linkend="figure">figure</link>
      </member>
     <member>
        <link linkend="whitebg">whitebg</link>
      </member>
      <member>
        <link linkend="drawnow">drawnow</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
